# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.appsforyourdomain
Class Namespaces

    java.lang.Object
      com.google.gdata.data.appsforyourdomain.Namespaces

    public class Namespaces

extends java.lang.Object

Google Apps for Your Domain namespace.

Field Summary
`static java.lang.String` `APPS` Google Apps for Your Domain namespace
`static com.google.gdata.util.common.xml.XmlNamespace` `APPS_NAMESPACE` Google data XML writer namespace.
`static java.lang.String` `APPS_PREFIX`
`static java.lang.String` `DELIVERY_TIME_REL`
`static java.lang.String` `DESTINATION_REL`
`static java.lang.String` `EMAILLIST_RECIPIENT_REL` Describes the meaning of FeedLinks in the EmailListEntry
`static java.lang.String` `EMAILLISTRECIPIENT_WHO_REL` Describes the meaning of Who extensions in the EmailListRecipientEntry
`static java.lang.String` `MIGRATION_REL`
`static java.lang.String` `OWNER_REL` Google data rel's for migration API
`static java.lang.String` `TRANSFER_REL`
`static java.lang.String` `USER_EMAILLIST_REL`
`static java.lang.String` `USER_NICKNAME_REL` Describes the meaning of FeedLinks in the UserEntry

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### APPS

    public static final java.lang.String APPS

  Google Apps for Your Domain namespace

  See Also:
    Constant Field Values

### APPS_PREFIX

    public static final java.lang.String APPS_PREFIX

See Also:
  Constant Field Values

### USER_NICKNAME_REL

    public static final java.lang.String USER_NICKNAME_REL

  Describes the meaning of FeedLinks in the UserEntry

  See Also:
    Constant Field Values

### USER_EMAILLIST_REL

    public static final java.lang.String USER_EMAILLIST_REL

See Also:
  Constant Field Values

### EMAILLIST_RECIPIENT_REL

    public static final java.lang.String EMAILLIST_RECIPIENT_REL

  Describes the meaning of FeedLinks in the EmailListEntry

  See Also:
    Constant Field Values

### EMAILLISTRECIPIENT_WHO_REL

    public static final java.lang.String EMAILLISTRECIPIENT_WHO_REL

  Describes the meaning of Who extensions in the EmailListRecipientEntry

  See Also:
    Constant Field Values

### APPS_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace APPS_NAMESPACE

  Google data XML writer namespace.

### OWNER_REL

    public static final java.lang.String OWNER_REL

  Google data rel's for migration API

  See Also:
    Constant Field Values

### DESTINATION_REL

    public static final java.lang.String DESTINATION_REL

See Also:
  Constant Field Values

### MIGRATION_REL

    public static final java.lang.String MIGRATION_REL

See Also:
  Constant Field Values

### TRANSFER_REL

    public static final java.lang.String TRANSFER_REL

See Also:
  Constant Field Values

### DELIVERY_TIME_REL

    public static final java.lang.String DELIVERY_TIME_REL

See Also:
  Constant Field Values